Subject: Re: [PATCH] ipvs: Fix reuse connection if real server is dead

From: Pablo Neira Ayuso <[email-masked]>
Date: Mon, 27 May 2013 13:49:11 +0200

On Sun, May 26, 2013 at 08:16:39AM +0900, Simon Horman wrote:
> From: Grzegorz Lyczba <[email-masked]>
> 
> Expire cached connection for new TCP/SCTP connection if real server is down

Applied, thanks Simon.

I have mangled the description to insist on the fact that newly
(reused) connections break as they will be directed to the dead
server.